[mysql]problème de configuration

Fermé
Signaler
-
 babylone -
Bojnour,
voici mon erreur lorsque j'essaye de me connecter sur phpMyAdmin:
PHP ne peut charger l'extension mysqli
veuillez vérifier votre configuration de PHP
sachant que je ne peux pas changer ma version de PHP(j'ai la 4.3.10 je crois), est ce que quelqu'un aurait une solution claire et précise à mon problème..
merci d'avance!
A voir également:

2 réponses

Messages postés
59
Date d'inscription
mercredi 4 août 2004
Statut
Membre
Dernière intervention
8 février 2007
28
Salut Aurélie,

L'extension 'php_mysqli.dll' existe dans la dernière version de PHP5rc4, c'est un oublie dans la PHP5rc3
Regarde dans le fichier "php.ini" qui se trouve dans "C:\Windows\php.ini".
Dans la section "Dynamic extensions", il devrait y avoir qqc comme ceci:
;extension=php_mssql.dll
;extension=php_msql.dll
;extension=php_mysql.dll
il faut 'décommenter' les lignes comme celà:
extension=php_mssql.dll
extension=php_msql.dll
extension=php_mysql.dll
Et voir ce que ça donne...!?
Si le nom de ton extension ne s'y trouve pas, installe PHP5.
http://www.php.net/downloads.php

Et voilou, tiens moi au courant.
PS:Pourquoi ne PEUX tu pas changer de version ?
bye @+
4
Merci

Quelques mots de remerciements seront grandement appréciés. Ajouter un commentaire

CCM 41989 internautes nous ont dit merci ce mois-ci

merci,

je viens de tomber sur cette page par hasard. Et c'est bien la solution qu'il me fallait après plus de 4 heures de casse tête. Merci mille fois.
Merci mille fois !
Je sais que ça date bcp, ce message, mais c'est LA solution que je cherchais. Et comme il n'y a pas eu de retour depuis cette aide, même plus de 2 ans après, je préfère réagir.

Je déteste quand les problèmes sont résolu et que les gens ne remercient pas...